@font-face {
    font-family: 'fira sans';
    src: url('firasans-heavy-webfont.eot');
    src: url('firasans-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('firasans-heavy-webfont.woff2') format('woff2'),
         url('firasans-heavy-webfont.woff') format('woff'),
         url('firasans-heavy-webfont.ttf') format('truetype'),
         url('firasans-heavy-webfont.svg#fira_sansheavy') format('svg');
    font-weight: 900;
    font-style: normal;

}




@font-face {
    font-family: 'fira sans';
    src: url('firasans-heavyitalic-webfont.eot');
    src: url('firasans-heavyitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('firasans-heavyitalic-webfont.woff2') format('woff2'),
         url('firasans-heavyitalic-webfont.woff') format('woff'),
         url('firasans-heavyitalic-webfont.ttf') format('truetype'),
         url('firasans-heavyitalic-webfont.svg#fira_sansheavy_italic') format('svg');
    font-weight: 900;
    font-style: italic;

}




@font-face {
    font-family: 'fira sans';
    src: url('firasans-regular-webfont.eot');
    src: url('firasans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('firasans-regular-webfont.woff2') format('woff2'),
         url('firasans-regular-webfont.woff') format('woff'),
         url('firasans-regular-webfont.ttf') format('truetype'),
         url('firasans-regular-webfont.svg#fira_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;

}




@font-face {
    font-family: 'fira sans';
    src: url('firasans-semibold-webfont.eot');
    src: url('firasans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('firasans-semibold-webfont.woff2') format('woff2'),
         url('firasans-semibold-webfont.woff') format('woff'),
         url('firasans-semibold-webfont.ttf') format('truetype'),
         url('firasans-semibold-webfont.svg#fira_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}